Subject: lost lib

From: [email-masked] (Robert Van Horn) (by way of Mke Wood <[email-masked]>)
Date: Tue, 06 Aug 1996 16:53:37 -0700

>When I try to use ftp I get a message "ftp: can't find library 'librl.so.2'"
>I also am not able to find this library any of the places I looked.
>
>Thanks in advance for any help finding this library.
>
>Bob

        Hmmm... I did a 'find / -name librl.so.2' on my system and I found
no such library... weird!  Would you like to double check the library name
again just in case.
One more thing, I did happen to have 'librle.so.1' I don't know if that
helps you or not.

                        Good luck
                                               Mike...